.treeview
{
	background-image:url(images/template_02.jpg);
	background-repeat:no-repeat;
	padding-top:100px;
	padding-left:5px;
	width:240px;
	vertical-align:top;
}

.treeview ul{ /*CSS for Simple Tree Menu*/
	margin-left:10px;
	padding:0;
	font-weight:bold;
	display:block;
	font-size:14px;
}

.treeview li{ /*Style for LI elements in general (excludes an LI that contains sub lists)*/
background-color:transparent;
list-style-type: none;
padding-left: 0px;
margin-top: 10px;
margin-bottom: 10px;
display:block;
padding-right:5px;
}

.treeview li.submenu{ /* Style for LI that contains sub lists (other ULs). */
background-color:transparent;
cursor: hand !important;
cursor: pointer !important;

}

.treeview ul ul li a{
	color:#3300CC;
}

.treeview li.submenu ul{ /*Style for ULs that are children of LIs (submenu) */
display: none; /*Hide them by default. Don't delete. */
padding-left:0px;
font-weight:lighter;
font-size:12px;

}

.treeview .submenu ul li{ /*Style for LIs of ULs that are children of LIs (submenu) */
cursor: default;
margin-top: 10px;
margin-bottom: 10px;
display:block;
padding-right:5px;
}